Microsoft IE CFunctionPointer Memory Corruption Exploit Update

This module exploits a memory corruption vulnerability when Internet Explorer attempts to access an object that has been deleted. This update adds support for Windows Vista SP0 and SP1.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-0075
Product Version: 
8.0
Released Date: 
Thursday, March 12, 2009 - 00:00